h1, h2, h4, h6 { font-family: Times New Roman; serif;}
h3, h5, ul { font-family: Arial; sans-serif; }

a:link 	{ 	text-decoration:none; color:#444444; 
	}

a:active	{ 	text-decoration:none; color:#111111; 
	}

a:hover 	{ 	text-decoration:none; color:#111111; background-color:#EEEEEE; 
	}

a:visited 	{ 	text-decoration:none; color:#111111; 
	}

a:focus 	{ 	text-decoration:none; color:#111111; 
	}

body	{	background-color:#FFFFFF;
			background-repeat:no-repeat;
			background-attachment:scroll;
			background-position:center;
			background-position:top;
		}

		
h1 	{ 	font-size:20px;
		font-weight:normal;
		color:#444444;
		margin-bottom:3px;
	}

h2 	{ 	font-size:20px; 
		font-weight:normal; 
		color:#444444;
		margin-bottom:3px;
	}
	
h3 	{ 	font-size:23px; 
		font-weight:bold; 
		color:#444444;
		margin-bottom:-1.5px;
	}
	
h4	{ 	font-size:20.5px; 
		font-weight:normal;	
		color:#111111;
		margin-bottom:3px; 
	}
	
h5	{ 	font-size:15px; 
		font-weight:normal;	
		color:#FFFFFF;
		margin-bottom:3px;
		text-align: justify;
	}
	
h6 	{ 	font-size:15px; 
		font-weight:normal; 
		color:#FFFFFF;
		margin-bottom:3px;
	}
	
table { 	border-spacing:0px;
		border-style:none;
		border-width:0px;
		border-collapse:collapse; 
		border-color:#111111; 
		width:800;
	}

td, th 	{ 	border-left-style:none; 
		border-left-width:medium; 
		border-right-style:none; 
		border-right-width:medium; 
		border-top-style:none; 
		border-top-width:medium; 
		border-bottom-style:none; 
		border-bottom-width:none;
	}

ul		{list-style-type:none;
		font-size:17px; 
		font-weight:normal; 
		color:#111111;
		margin-top:16px;
		line-height:20px;
	}

div#menucontainer	{ 
					width:100%;
					overflow:hidden;
					display:table;
					background-color:#FFFFFF;
					}
					
div#menucontainer2	{ 
					width:800px;
					overflow:hidden;
					display:table;
					background-color:#FFFFFF;
					}
	
div#mgorgslidebg	{ 
					width:800px;
					height:360px;
					}


	

